[Bug 157095] Re: Please sync stunnel4 3:4.20-5 (universe) from Debian unstable (main)

Marco Rodrigues gothicx at sapo.pt
Thu Oct 25 16:43:17 BST 2007


stunnel4 (3:4.20-2ubuntu1) gutsy; urgency=low

  * Added Provides and Replaces to debian/control to replace obsolete package
    crywrap.

This was the last package on butsy and it's the only change, because in
that time the package was orphanated. Now it has a new maintainer and
new updates.

-- 
Please sync stunnel4 3:4.20-5 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/157095
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list